<sdt_pregao_proposta xmlns="Administrativo_Producao">
	<sdt_pregao_proposta.sdt_pregao_propostaItem xmlns="Administrativo_Producao">
		<licitacao_id>2200</licitacao_id>
		<licitacao_num>63</licitacao_num>
		<licitacao_ano>2019</licitacao_ano>
		<licitacao_modalidade>6</licitacao_modalidade>
		<licitacao_concorrencia>2</licitacao_concorrencia>
		<licitacao_entrega_data>2019-07-19</licitacao_entrega_data>
		<licitacao_participante_id>0</licitacao_participante_id>
		<licitacao_part_fornecedor_id>0</licitacao_part_fornecedor_id>
		<licitacao_part_fornecedor_pessoa_id>0</licitacao_part_fornecedor_pessoa_id>
		<licitacao_part_fornecedor_cod>0</licitacao_part_fornecedor_cod>
		<licitacao_part_fornecedor_nome/>
		<licitacao_part_fornecedor_cpf_cnpj/>
		<licitacao_part_fornecedor_telefone/>
		<licitacao_part_fornecedor_rg/>
		<licitacao_part_fornecedor_cpf>0</licitacao_part_fornecedor_cpf>
		<licitacao_part_fornecedor_email/>
		<licitacao_part_fornecedor_repr_legal/>
		<licitacao_part_fornecedor_cont_banc/>
		<licitacao_objeto>REGISTRO DE PRECOS PARA FUTURA E EVENTUAL AQUISICAO DE LUBRIFICANTES E ADITIVOS PARA ATENDER AS NECESSIDADES DAS SECRETARIAS MUNICIPAIS</licitacao_objeto>
		<licitacao_criterio_julgamento>1</licitacao_criterio_julgamento>
		<unidade_gestora_cnpj>24.772.287/0001-36</unidade_gestora_cnpj>
		<unidade_gestora_descricao>PREFEITURA MUNICIPAL DE CAMPO NOVO DO PARECIS - MT.</unidade_gestora_descricao>
		<Validade xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true">
		</Validade>
		<produto>
			<produtoItem>
				<produto_servico_id>40187</produto_servico_id>
				<seq>1</seq>
				<produto_servico_codigo>40562</produto_servico_codigo>
				<produto_servico_descricao>ADITIVO PARA RADIADOR ORGANICO CONCENTRADO NA PROPORCAO DE 50 50 EM EMBALAGEM DE 1 LITRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>L   LITRO</unidade_medida_descricao>
				<Quantidade>100.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40189</produto_servico_id>
				<seq>2</seq>
				<produto_servico_codigo>40564</produto_servico_codigo>
				<produto_servico_descricao>ADITIVO PARA RADIADOR ORGANICO CONCENTRADO NA PROPORCAO DE 50 50 EM EMBALAGEM DE 200 LITROS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40188</produto_servico_id>
				<seq>3</seq>
				<produto_servico_codigo>40563</produto_servico_codigo>
				<produto_servico_descricao>ADITIVO PARA RADIADOR ORGANICO CONCENTRADO NA PROPORCAO DE 50 50 EM EMBALAGEM DE 20 LITROS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>38773</produto_servico_id>
				<seq>4</seq>
				<produto_servico_codigo>9713</produto_servico_codigo>
				<produto_servico_descricao>AMBRA TRX 80W140  X1040203025</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>25617</produto_servico_id>
				<seq>5</seq>
				<produto_servico_codigo>33331</produto_servico_codigo>
				<produto_servico_descricao>ARLA 32 BD 20 LITROS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>200.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>18542</produto_servico_id>
				<seq>6</seq>
				<produto_servico_codigo>2690</produto_servico_codigo>
				<produto_servico_descricao>FLUIDO PARA FREIO  DOT 4  EMBALAGEM DE 500 ML</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>100.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>30457</produto_servico_id>
				<seq>7</seq>
				<produto_servico_codigo>37703</produto_servico_codigo>
				<produto_servico_descricao>GRAXA MP2 A BASE DE SABAO DE LITIO NLGI 2   BALDE 20 KG</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>40.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>29580</produto_servico_id>
				<seq>8</seq>
				<produto_servico_codigo>36913</produto_servico_codigo>
				<produto_servico_descricao>GRAXA MP2 A BASE DE SABAO DE LITIO NLGI 2 TAMBOR DE 170 KG</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>8.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>29566</produto_servico_id>
				<seq>9</seq>
				<produto_servico_codigo>36900</produto_servico_codigo>
				<produto_servico_descricao>OLEO 10W30 API CI 4 EM BALDE DE 20 LITROS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>150.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>29561</produto_servico_id>
				<seq>10</seq>
				<produto_servico_codigo>36897</produto_servico_codigo>
				<produto_servico_descricao>OLEO 10W40 BASE SINTETICA API SN PARA MOTOR FLEX EM EMBALAGEM DE 1 LITRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>29575</produto_servico_id>
				<seq>11</seq>
				<produto_servico_codigo>36909</produto_servico_codigo>
				<produto_servico_descricao>OLEO 10W API CH EM BALDE DE 20 LITROS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>200.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>29558</produto_servico_id>
				<seq>12</seq>
				<produto_servico_codigo>36894</produto_servico_codigo>
				<produto_servico_descricao>OLEO 15W40 API CI 4 PARA MOTOR DIESEL EM BALDE DE 20 LITROS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>400.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>29559</produto_servico_id>
				<seq>13</seq>
				<produto_servico_codigo>36895</produto_servico_codigo>
				<produto_servico_descricao>OLEO 15W40 API SN PARA MOTOR FLEX EM EMBALAGEM DE 1 LITRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>29563</produto_servico_id>
				<seq>14</seq>
				<produto_servico_codigo>36899</produto_servico_codigo>
				<produto_servico_descricao>OLEO 20W30 API GL 4 EM BALDE DE 20 LITROS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>100.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>31259</produto_servico_id>
				<seq>15</seq>
				<produto_servico_codigo>38426</produto_servico_codigo>
				<produto_servico_descricao>OLEO 20W40 API GL 4 EM EMBALAGEM DE 20 LITROS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>29578</produto_servico_id>
				<seq>16</seq>
				<produto_servico_codigo>36911</produto_servico_codigo>
				<produto_servico_descricao>OLEO 20W50 4 TEMPOS API SL EM EMBALAGEM DE 1 LITRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>30.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>31117</produto_servico_id>
				<seq>17</seq>
				<produto_servico_codigo>38299</produto_servico_codigo>
				<produto_servico_descricao>OLEO 20W50  API SL EM EMBALAGEM DE 1 LITRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>200.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>36823</produto_servico_id>
				<seq>18</seq>
				<produto_servico_codigo>7958</produto_servico_codigo>
				<produto_servico_descricao>OLEO 2 TEMPOS 500ML</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>100.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>29567</produto_servico_id>
				<seq>19</seq>
				<produto_servico_codigo>36901</produto_servico_codigo>
				<produto_servico_descricao>OLEO 50 API CF EM BALDE DE 20 LITROS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>29685</produto_servico_id>
				<seq>20</seq>
				<produto_servico_codigo>37007</produto_servico_codigo>
				<produto_servico_descricao>OLEO 5W30 SINTETICO API ACEAC2 PARA MOTOR DIESEL EM EMBALAGEM DE 1 LITROS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>500.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>29589</produto_servico_id>
				<seq>21</seq>
				<produto_servico_codigo>36921</produto_servico_codigo>
				<produto_servico_descricao>OLEO 5W30 SINTETICO API SN PARA MOTOR FLEX EM EMBALAGEM DE 1 LITRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>300.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>29573</produto_servico_id>
				<seq>22</seq>
				<produto_servico_codigo>36907</produto_servico_codigo>
				<produto_servico_descricao>OLEO 75W80 API GL 5 EM EMBALAGEM DE 1 LITRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>13163</produto_servico_id>
				<seq>23</seq>
				<produto_servico_codigo>22012</produto_servico_codigo>
				<produto_servico_descricao>OLEO 75W90 SINTETICO EMBAL 1 LITROS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>29574</produto_servico_id>
				<seq>24</seq>
				<produto_servico_codigo>36908</produto_servico_codigo>
				<produto_servico_descricao>OLEO 80W90 API GL 5 EM BALDE DE 20 LITROS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>29572</produto_servico_id>
				<seq>25</seq>
				<produto_servico_codigo>36906</produto_servico_codigo>
				<produto_servico_descricao>OLEO 80W API GL 5 EM EMBALAGEM DE 1 LITRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>100.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>29570</produto_servico_id>
				<seq>26</seq>
				<produto_servico_codigo>36904</produto_servico_codigo>
				<produto_servico_descricao>OLEO 85W140 API GL 5 EM BALDE DE 20 LITROS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>29581</produto_servico_id>
				<seq>27</seq>
				<produto_servico_codigo>36914</produto_servico_codigo>
				<produto_servico_descricao>OLEO 85W140 API GL 5 EM EMBALAGEM DE 1 LITRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>24.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>29571</produto_servico_id>
				<seq>28</seq>
				<produto_servico_codigo>36905</produto_servico_codigo>
				<produto_servico_descricao>OLEO 90 API GL 5 EM BALDE DE 20 LITROS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>80.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>29579</produto_servico_id>
				<seq>29</seq>
				<produto_servico_codigo>36912</produto_servico_codigo>
				<produto_servico_descricao>OLEO ATF TIPO A EM BALDE DE 20 LITROS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>29569</produto_servico_id>
				<seq>30</seq>
				<produto_servico_codigo>36903</produto_servico_codigo>
				<produto_servico_descricao>OLEO H046 HM 150 VG46 EM BALDE DE 20 LITROS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>100.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42506</produto_servico_id>
				<seq>31</seq>
				<produto_servico_codigo>42873</produto_servico_codigo>
				<produto_servico_descricao>OLEO HIDRAULICO AW100</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>29568</produto_servico_id>
				<seq>32</seq>
				<produto_servico_codigo>36902</produto_servico_codigo>
				<produto_servico_descricao>OLEO ISO VG 68 EM BALDE DE 20 LITROS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>400.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40177</produto_servico_id>
				<seq>33</seq>
				<produto_servico_codigo>40552</produto_servico_codigo>
				<produto_servico_descricao>OLEO LUBRIFICANTE PARA ENGRENAGENS SAE 80W90 API GL 4 EM EMBALAGEM DE 1 LITRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>L   LITRO</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>31260</produto_servico_id>
				<seq>34</seq>
				<produto_servico_codigo>38427</produto_servico_codigo>
				<produto_servico_descricao>OLEO MINERAL PARA FREIO LHM EM EMBALAGEM DE 1 LITRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40181</produto_servico_id>
				<seq>35</seq>
				<produto_servico_codigo>40556</produto_servico_codigo>
				<produto_servico_descricao>OLEO PARA CAMBIO MANUAL 75W85 API GL 4 SINTETICO EM EMBALAGEM DE 1 LITRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>L   LITRO</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40176</produto_servico_id>
				<seq>36</seq>
				<produto_servico_codigo>40551</produto_servico_codigo>
				<produto_servico_descricao>OLEO PARA MOTORES A DIESEL 10W40 API CI 4 SEMI SINTETICO EM EMBALAGEM DE 20 LITROS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>100.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40178</produto_servico_id>
				<seq>37</seq>
				<produto_servico_codigo>40553</produto_servico_codigo>
				<produto_servico_descricao>OLEO PARA MOTOR FLEX SAE 0W20 API SN SINTETICO EM EMBALAGEM DE 1 LITRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>L   LITRO</unidade_medida_descricao>
				<Quantidade>100.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40179</produto_servico_id>
				<seq>38</seq>
				<produto_servico_codigo>40554</produto_servico_codigo>
				<produto_servico_descricao>OLEO PARA MOTOR FLEX SAE 5W20 API SN SINTETICO EM EMBALAGEM DE 1 LITRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>L   LITRO</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40180</produto_servico_id>
				<seq>39</seq>
				<produto_servico_codigo>40555</produto_servico_codigo>
				<produto_servico_descricao>OLEO PARA TRANSMISSOES AUTOMATICAS ATF DEXRON VI 6 EM EMBALAGEM DE 1 LITRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>L   LITRO</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>29577</produto_servico_id>
				<seq>40</seq>
				<produto_servico_codigo>36910</produto_servico_codigo>
				<produto_servico_descricao>OLEO T030 EM BALDE DE 20 LITROS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>15.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
		</produto>
	</sdt_pregao_proposta.sdt_pregao_propostaItem>
</sdt_pregao_proposta>
